﻿body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}

button 
{
    height: 50px;
    min-width: 70px;
    border-radius: 5px;
}

select 
{
    border-radius: 5px;
    padding: 5px;
}

div.title
{    
    font-size: 24px;
    font-weight: bold;
}

div.company
{
    font-size: 12px;
    background-image: url(../Images/world.png);
    background-position: left;
    background-repeat: no-repeat;
    height: 20px;
    width: 140px;
    padding-top: 8px;
    margin: auto;
}

div.version
{
    margin-top: 10px;
    text-align: center;
    font-size: 12px;
}

button span.username {
    font-weight: bold;
}